<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Admin Panel</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="layouts/js/angular.js"></script>
    <script src="layouts/js/angular-route.min.js"></script>
    <script src="layouts/js/jquery.min.js"></script>
    <!--script src="layouts/js/app.js"></script-->
    <script src="layouts/js/service.js"></script>
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		<link href="layouts/css/login.css" rel='stylesheet' type='text/css' />
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->
    <httpProtocol>
      <customHeaders>
        <add name="Access-Control-Allow-Origin" value="*" />
        <add name="Access-Control-Allow-Headers" value="Content-Type" />
        <add name="Access-Control-Allow-Methods" value="GET, POST, PUT, DELETE, OPTIONS" />
      </customHeaders>
    </httpProtocol>
</head>
	<body  ng-app="myApp" >
		<div id="container" >
		  <div ng-include="'view/header.html'"></div>


	<div ng-view  id="main"> 
				
					
</div>  <!-- main -->

		 
<div ng-include="'view/footer.html'"></div>




